{% extends 'profile/profile.html' %}

{% block title %}
  <h2>Изменение данных</h2>
{% endblock title %}

{% block profile %}
  <div class="error">
    <h5>Раздел в разработке</h5>
  </div>
{% endblock profile %}
